<table class="listingProject table-striped">
    <thead class="thead">
    <tr>
        <th>Nom</th>
        <th>Catégorie</th>
        <th>Dernière modif</th>
        <th>PDF</th>
        <th></th>
    </tr>
    </thead>
    <tbody>

    {% for uploadedFile in uploadedFiles %}
        <tr class="border">
            <td class="" style="text-align: left">
                {{ uploadedFile.extension|fileIcon }}
                {{ uploadedFile.title }}
            </td>
            <td>{{ uploadedFile.category }}</td>
            <td>{{ uploadedFile.lastUpdate|date('d/m/y H:i:s') }}</td>
            <td>{% if uploadedFile.pdfUpdatedAt %}
                {{ uplodadedFile.pdfFileName }} ({ uploadedFile.pdfUpdateAt|date('d/m/y H:i:s') }}
                {% endif %}
            </td>
            <td>
                <a class="btn btn-outline-info mb-1" href="{{ path('uploadedFile_show', {'referenceId':reference.id, 'id':uploadedFile.id}) }}">Consulter</a>
                <a class="btn btn-outline-primary" href="{{ path('uploadedFile_edit', {'referenceId':reference.id, 'id':uploadedFile.id}) }}">Modifier</a>
                {% set entity = uploadedFile %}
                {{ include('object/delete.html.twig') }}
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="21">Pas d'entrées trouvées</td>
        </tr>

    {% endfor %}
    </tbody>
</table>